Subject: bug#22752: 01/01: import: gem: Add updater.

From: Ben Woodcroft <[email-masked]>
Date: Sun, 21 Feb 2016 16:04:10 +1000

On 21/02/16 15:55, Leo Famulari wrote:
> On Sat, Feb 20, 2016 at 10:53:05AM +0000, Ben Woodcroft wrote:
>> benwoodcroft pushed a commit to branch master
>> in repository guix.
>>
>> commit fbc5b815cce85a6af75226ab16acf243fd7d22ce
>> Author: Ben Woodcroft <[email-masked]>
>> Date:   Fri Jan 1 16:56:07 2016 +1000
>>
>>      import: gem: Add updater.
> Since this commit, I can no longer use guix refresh.
Hmm, I guess I messed something up then. I do not have any problem though.

Does it help to remove this (unneeded) line

+  #:use-module (guix import gem)

from guix/scripts/refresh.scm ?

ben